/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "10"; */
"10.headerCell.title" = "Crédit";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "credit"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "crédit";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "11"; */
"11.headerCell.title" = "Débit";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "debit"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "débit";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "12"; */
"12.headerCell.title" = "Mot-clé";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "tag"; ObjectID = "12"; */
"12.ibExternalAccessibilityDescription" = "mot-clé";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "13"; */
"13.headerCell.title" = "Nom du compte";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account name"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "nom du compte";

/* Class = "NSTableColumn"; headerCell.title = "Account #"; ObjectID = "14"; */
"14.headerCell.title" = "N° compte";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account number"; ObjectID = "14"; */
"14.ibExternalAccessibilityDescription" = "numéro de compte";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "178"; */
"178.title" = "N° TVA:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Supprimer la ligne";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Ajouter une ligne";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account name"; ObjectID = "62"; */
"62.ibExternalAccessibilityDescription" = "nom du compte";

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "67"; */
"67.title" = "Équilibrer";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Table of rows for the new entry."; ObjectID = "7"; */
"7.ibExternalAccessibilityDescription" = "Tableau des rangées pour la nouvelle entrée";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Difference"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Différence";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "This difference must be zero before the entry can be filed."; ObjectID = "73"; */
"73.ibExternalAccessibilityHelp" = "La différence doit être nulle pour pouvoir consigner l’entrée.";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account number"; ObjectID = "85"; */
"85.ibExternalAccessibilityDescription" = "numéro de compte";

